@import '~@guildion/next/styles/component.module.scss';

.container {
  width: 100%;
  position: relative;
  padding-bottom: 40px;
}

.sections {
  width: 100%;
  margin-left: 4px;
  padding-top: 40px;
  padding-left: 6px;
  padding-right: 10px;
  border-bottom-width: 1px;
  border-bottom-color: var(--background-subp1);
}

.section {
  width: 100%;
  color: var(--element-subp1);
  font-weight: bold;
  font-size: 14px;
  font-family: var(--default-font-family);
  text-align: left;
}

.documents {
  width: 100%;
  padding-top: 20px;
}

.document {
  width: 100%;
  margin-bottom: 12px;
  &-link {
    width: 100%;
    display: block;
    cursor: pointer;
    background-color: transparent;
    @include make-transition;
    padding: 4px 10px;
    border-radius: 5px;
    color: var(--element-default);
    font-size: 12px;
    font-family: var(--default-font-family);
    text-align: left;
    line-height: 20px;
    &:hover {
      opacity: .7;
      @include make-transition;
      background-color: var(--background-root);
    }
    &#active {
      @include make-transition;
      background-color: var(--background-root);
      color: var(--element-link);
    }
  }
}

.logo {
  margin: 32px auto;
  width: 100px;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  @include make-transition;
  &:hover {
    opacity: .7;
    @include make-transition;
  }
  & > svg {
    width: 20px;
    height: 20px;
    margin-right: 12px;
  }
  &_name {
    font-family: var(--default-font-family);
    font-size: 14px;
    color: var(--background-subp3);
  }
}